[LocalizedFileNames]
coal_block.png=@coal_block.png,0
coal_ore.png=@coal_ore.png,0
iron_block.png=@iron_block.png,0
iron_ore.png=@iron_ore.png,0
quartz_ore.png=@quartz_ore.png,0
gold_ore.png=@gold_ore.png,0
emerald_ore.png=@emerald_ore.png,0
redstone_ore.png=@redstone_ore.png,0
lapis_ore.png=@lapis_ore.png,0
gold_block.png=@gold_block.png,0
lapis_block.png=@lapis_block.png,0
redstone_block.png=@redstone_block.png,0
emerald_block.png=@emerald_block.png,0
wool_colored_pink.png=@wool_colored_pink.png,0
wool_colored_gray.png=@wool_colored_gray.png,0
wool_colored_black.png=@wool_colored_black.png,0
wool_colored_blue.png=@wool_colored_blue.png,0
wool_colored_brown.png=@wool_colored_brown.png,0
wool_colored_cyan.png=@wool_colored_cyan.png,0
wool_colored_green.png=@wool_colored_green.png,0
wool_colored_light_blue.png=@wool_colored_light_blue.png,0
wool_colored_lime.png=@wool_colored_lime.png,0
wool_colored_magenta.png=@wool_colored_magenta.png,0
wool_colored_orange.png=@wool_colored_orange.png,0
wool_colored_purple.png=@wool_colored_purple.png,0
wool_colored_red.png=@wool_colored_red.png,0
wool_colored_silver.png=@wool_colored_silver.png,0
wool_colored_white.png=@wool_colored_white.png,0
wool_colored_yellow.png=@wool_colored_yellow.png,0
stonebrick_mossy.png=@stonebrick_mossy.png,0
stonebrick.png=@stonebrick.png,0
end_stone.png=@end_stone.png,0
stone_andesite_smooth.png=@stone_andesite_smooth.png,0
stone_granite_smooth.png=@stone_granite_smooth.png,0
stone_granite.png=@stone_granite.png,0
stone_andesite.png=@stone_andesite.png,0
stone_diorite.png=@stone_diorite.png,0
stone_diorite_smooth.png=@stone_diorite_smooth.png,0
stone_slab_side.png=@stone_slab_side.png,0
stone_slab_top.png=@stone_slab_top.png,0
stonebrick_carved.png=@stonebrick_carved.png,0
stonebrick_cracked.png=@stonebrick_cracked.png,0
diamond_ore.png=@diamond_ore.png,0
diamond_block.png=@diamond_block.png,0
lava_flow.png=@lava_flow.png,0
lava_flow.png.mcmeta=@lava_flow.png.mcmeta,0
lava_still.png.mcmeta=@lava_still.png.mcmeta,0
lava_still.png=@lava_still.png,0
water_still.png.mcmeta=@water_still.png.mcmeta,0
water_flow.png=@water_flow.png,0
water_flow.png.mcmeta=@water_flow.png.mcmeta,0
water_still.png=@water_still.png,0
stone.png=@stone.png,0
cobblestone.png=@cobblestone.png,0
cobblestone_mossy.png=@cobblestone_mossy.png,0
grass_side.png=@grass_side.png,0
grass_top.png=@grass_top.png,0
grass_side_overlay.png=@grass_side_overlay.png,0
grass_side_snowed.png=@grass_side_snowed.png,0
enchanting_table_bottom.png=@enchanting_table_bottom.png,0
enchanting_table_side.png=@enchanting_table_side.png,0
enchanting_table_top.png=@enchanting_table_top.png,0
obsidian.png=@obsidian.png,0
